<?php
define('IN_CONTEXT', 1);
define('ROOT', realpath(dirname(__FILE__).'/..'));
include_once('../const.php');
echo " <!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \n";
echo "\"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\n";
echo "<html xmlns=\"http://www.w3.org/1999/xhtml\"><head>\n";
echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\n";
echo "<link href=\"images/master/style.css\" rel=\"stylesheet\" type=\"text/css\" />\n";
echo "<script language=\"JavaScript\"> \n";
echo "<!--\n";
echo "if (this.location.href == top.location.href){\n";
echo "    top.location.href = \"\";\n";
echo "}\n";
echo "-->\n";
echo "</script>\n";
echo "  <STYLE TYPE=\"text/css\">\n";
echo "    <!--\n";
echo "    .calCurrentDay  {background-color: #FFCC00; font-size: 12px; color: #000000;}\n";
echo "    .calOtherDay    {background-color: #FFFFFF; font-size: 12px; color: #000000;}\n";
echo "    .calNotDay	    {background-color: #FFFFFF; font-size: 12px; color: #000000;}\n";
echo "    -->\n";
echo "  </STYLE>\n";
echo "</head>\n";
	
echo "<body id=\"main_page\">\n";
echo "<div class=\"wrap\">\n";
echo "    <div class=\"container\">\n";
echo "        <div id=\"main\">\n";
echo "           \n";
echo "            <div class=\"con\">\n";
echo "                <div class=\"table\">\n";
echo "				\n";
echo "                    <h2 class=\"th\" style=\"padding-left:15px;margin-bottom:10px\"></h2>\n";
echo "				\n";
echo "                    <h2 class=\"th\" style=\"padding-left:15px;\">欢迎光临,您当前操作的是站点".THISSITE.",想建立遍布全省或全国的站群,请联系管理员</h2>              \n";
echo "  \n";
echo "                    <table>\n";
if (1==2){
echo "                        <tr>\n";
echo "                        <td width=\"10%\" \n";
echo "style=\"color:#DD0000;font-weight:bold;height:30px;\">网站信息∶</td>\n";
echo "                        <td width=\"15%\" style=\"text-align:center;\"><a \n";
echo "href=\"Followup.asp?otype=1\">订单数 <B style=\"color:#ff3300;\">0</B> 条</a></td>\n";
echo "                        <td width=\"15%\" style=\"text-align:center;\"><a \n";
echo "href=\"Followup.asp?otype=2\">留言数 <B style=\"color:#ff3300;\">0</B> 条</a></td>\n";
echo "                        <td width=\"15%\" style=\"text-align:center;\"><a \n";
echo "href=\"Followup.asp?otype=3\">会员数 <B style=\"color:#ff3300;\">1</B> 条</a></td>\n";
echo "                        <td width=\"15%\" style=\"text-align:center;\"><a \n";
echo "href=\"Followup.asp?otype=4\">产品数 <B style=\"color:#ff3300;\">0</B> 条</a></td>\n";
echo "                        <td width=\"15%\" style=\"text-align:center;\"><a \n";
echo "href=\"plan_records.asp\">文章数 <B style=\"color:#ff3300;\">0</B> 条</a></td>\n";
echo "                        <td width=\"15%\" style=\"text-align:center;\"><a \n";
echo "href=\"Plan_records.asp?otype=1\">公告数 <B style=\"color:#ff3300;\">0</B> 条</a></td>\n";
echo "                      </tr>\n";

echo "                        <tr>\n";
echo "                        <td width=\"10%\" \n";
echo "style=\"color:#DD0000;font-weight:bold;height:30px;\">".strtolower($_SERVER['SERVER_NAME'])."∶</td>\n";
echo "                        <td width=\"15%\" style=\"text-align:center;\"><a href=\"vip.asp?\n";
echo "viplevel=6\">VIP客户 <B style=\"color:#ff3300;\">0</B> 条</a></td>\n";
echo "                        <td width=\"15%\" style=\"text-align:center;\"><a href=\"vip.asp?\n";
echo "viplevel=5\">五星客户 <B style=\"color:#ff3300;\">1</B> 条</a></td>\n";
echo "                        <td width=\"15%\" style=\"text-align:center;\"><a href=\"vip.asp?\n";
echo "viplevel=4\">四星客户 <B style=\"color:#ff3300;\">0</B> 条</a></td>\n";
echo "                        <td width=\"15%\" style=\"text-align:center;\"><a href=\"vip.asp?\n";
echo "viplevel=3\">三星客户 <B style=\"color:#ff3300;\">0</B> 条</a></td>\n";
echo "                        <td width=\"15%\" style=\"text-align:center;\"><a href=\"vip.asp?\n";
echo "viplevel=2\">二星客户 <B style=\"color:#ff3300;\">0</B> 条</a></td>\n";
echo "                        <td width=\"15%\" style=\"text-align:center;\"><a href=\"vip.asp?\n";
echo "viplevel=1\">一星客户 <B style=\"color:#ff3300;\">0</B> 条</a></td>\n";
echo "                      </tr>\n";
}
echo "                    </table>\n";
echo "                </div>\n";
echo "            </div><!--/ con-->\n";
echo "        </div>    \n";
echo "    </div><!--/ container-->\n";
echo "</div><!--/ wrap-->\n";
if (1==2){
echo "<div class=\"wrap\">\n";
echo "  <div class=\"container\">\n";
echo "    <div id=\"main\">\n";
echo "      <div class=\"con\">\n";
echo "        <div class=\"table\">  \n";
echo "          <h2 class=\"th1\">\n";
echo "            <span style=\"float:left;padding-left:15px;color:#555;\">内部公文</span>\n";
echo "          </h2>         \n";
echo "          <h2 class=\"th2\">\n";
echo "            <span style=\"float:left;padding-left:15px;color:#555;\">企业新闻</span>\n";
echo "          </h2>         \n";
echo "          <table class=\"td1\">\n";
echo "            <tr>\n";
echo "              <td valign=\"top\" style=\"text-align:left;padding:10px;height:130px;\">\n";
echo "              </td>\n";
echo "            </tr>\n";
echo "          </table>\n";
echo "          <table class=\"td2\">\n";
echo "            <tr>\n";
echo "              <td valign=\"top\" style=\"text-align:left;padding:10px;height:130px;\">\n";
echo "<span style=\"float:right;\">2011-7-9 14:40:29</span>· <a href=\"../OA/News.asp?\n";
echo "action=view&ONid=3\">测试第三条新闻</a><BR>\n";
echo "<span style=\"float:right;\">2011-7-9 14:40:20</span>· <a href=\"../OA/News.asp?\n";
echo "action=view&ONid=2\">123</a><BR>\n";
echo "<span style=\"float:right;\">2011-7-9 14:40:16</span>· <a href=\"../OA/News.asp?\n";
echo "action=view&ONid=1\">123</a><BR>\n";
echo "              </td>\n";
echo "            </tr>\n";
echo "          </table>\n";
echo "        </div>\n";
echo "        <div style=\"clear:both;height:1px;\"></div>\n";

echo "      </div><!--/ con-->\n";
echo "    </div>    \n";
echo "  </div><!--/ container-->\n";
echo "</div><!--/ wrap-->\n";
}
echo "<BR>\n";
echo "<BR>\n";
buildsitedir(THISSITE);
echo "</body>\n";
echo "</html>\n";
echo "\n";
?>